:root {
    --ss-color-105718: #DC5274;
    --ss-color-105719: #F8DEDB;
    --ss-color-105720: #5E2E11;
    --ss-color-108784: #FFDCFB;
    --ss-color-105718-dark: #c3395b;
    --ss-color-105719-dark: #dfc5c2;
    --ss-color-105720-dark: #451500;
    --ss-color-108784-dark: #e6c3e2;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Marko One', fantasy;
}

.primary-navigation .page-listing li {
  font-size: 22px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Marko One', fantasy;
}


.post-button {

    border-style: none;

  border-radius: 10px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-105718);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

